<?php

namespace Mysql;

/**
 * 用户表连接类
 */
class FavoritesStoreModel extends \Mysql\AbstractModel {

    /**
     * 表名
     * 
     * @var string
     */
    protected $_tableName = 'han_favorites_store';

    /**
     * 主键
     * 
     * @var string
     */
    protected $_primaryKey = 'favid';

    /**
     * 类实例

     * @var \Mysql\UserModel
     */
    private static $_instance = null;

    /**
     * 获取类实例
     * 
     * @return \Mysql\UserModel
     */
    public static function getInstance() {
        if (!(self::$_instance instanceof self)) {
            self::$_instance = new self();
        }

        return self::$_instance;
    }

}
